=== debian/control ===
Source: ruby-linked-list
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Anthony Fok <foka@debian.org>
Build-Depends: debhelper-compat (= 12),
               gem2deb (>= 1),
               rake
Standards-Version: 4.5.0
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-linked-list.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-linked-list
Homepage: https://github.com/spectator/linked-list
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all
Rules-Requires-Root: no

Package: ruby-linked-list
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${misc:Depends},
         ${ruby:Depends},
         ${shlibs:Depends}
Description: Ruby implementation of Doubly Linked List
 Ruby implementation of Doubly Linked List, following some Ruby idioms.
