=== debian/watch ===
version=4
https://gemwatch.debian.net/linked-list .*/linked-list-(.*).tar.gz
