## ruby-linked-list 0.0.16

=== debian/changelog ===
ruby-linked-list (0.0.16-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Update Standards-Version to 4.7.2, no changes needed.
  * Drop {XS,XB}-Ruby-Versions.

 -- Simon Quigley <tsimonq2@debian.org>  Sat, 18 Oct 2025 11:23:15 -0500
